Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Install Leopard on an older Mac' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Install Leopard on an older Mac
Authored by: christian.v on Nov 08, '07 09:05:42AM
If you try to install it on an iMac G4 800 Mhz, watch out for the "wake up from sleep" problem. The NVidia GeForce2 MX card seems to be to weak for Leopard.

http://forum.insanelymac.com/index.php?showtopic=69135&pid=492042&st=0&#entry492042

http://discussions.apple.com/thread.jspa?messageID=5755829&#5755829


[ Reply to This | # ]